Mac UB standalones and OS versions

Chris Sheffield cmsheffield at gmail.com
Fri Jun 1 14:17:49 CDT 2007


I'm wondering if there's a problem with the 2.8.1 engine. Other non- 
Rev universal apps I have (installers, for example) run perfectly  
fine under 10.2.x. And I'm almost positive that standalones built  
with previous Rev engines have run fine for me. I'm going to double  
check this though.

Chris


On Jun 1, 2007, at 12:47 PM, J. Landman Gay wrote:

> Shari wrote:
>> After a couple of hours of reading old archived posts dating back  
>> a couple years I came across one tiny tidbit that may explain why  
>> the UB standalone fails to launch on my G-3.
>> Can anyone verify this?  Nowhere in the docs of either Revolution  
>> or Metacard could I find a mention of this.  I did a pretty  
>> exhaustive search and if the info is out there, it is well hidden.
>> Universal Binaries for Mac only launch on systems OSX 10.3.x and  
>> higher...
>> Is this true?
>
> I couldn't find a specific statement in the Apple Developer area,  
> but the stuff I did read seems to indicate it is true.
>
> -- 
> Jacqueline Landman Gay         |     jacque at hyperactivesw.com
> HyperActive Software           |     http://www.hyperactivesw.com
> _______________________________________________
> use-revolution mailing list
> use-revolution at lists.runrev.com
> Please visit this url to subscribe, unsubscribe and manage your  
> subscription preferences:
> http://lists.runrev.com/mailman/listinfo/use-revolution

------------------------------------------
Chris Sheffield
Read Naturally
The Fluency Company
http://www.readnaturally.com
------------------------------------------





More information about the use-livecode mailing list